using UnityEngine;
using mgaia.Utils.LayerSystem;

public class AudioToolkitButtonEffect : AbstractSoundEffect
{
    protected override void PlayEffect(string alias)
    {
        AudioController.Play(alias);
    }
}